apiVersion: v1
kind: Service
metadata:
  name: qbittorrent-service
  namespace: stack-arr
spec:
  ports:
    - port: 8080
      targetPort: 8080
  selector:
    app: qbittorrentvpn
  type: LoadBalancer
  loadBalancerIP: 10.240.0.101